Subject: bug#70939: [PATCH] Add commands to run unit tests in go-ts-mode

From: Ankit Gadiya <[email-masked]>
Date: Tue, 14 May 2024 22:54:22 +0530

>
> Ankit, we'd need a copyright assignment from you to accept a large
> contribution such as this one.  Would you like to start the assignment
> paperwork at this time?  If yes, I will send you the form to fill and
> the instructions to go with it.
>

Hello Eli, I've already sent the form to [email-masked] following the
instructions in the CONTRIBUTE file.

--
Ankit